<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<title>Casino</title>
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<link rel="stylesheet" href="style.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
	</head>
	<body>
		
		<div class="container">
			<h1>Casino</h1>
			<div class="row">
				<div class="col-sm-6">
				<div class="font-weight-bold">Geld: <span id="money">0</span> €</div>
				<div class="form-group">
					<label for="wager">Einsatz:</label>
					<input type="number" class="form-control" id="wager">
				</div>
				<div class="form-check">
					<label class="form-check-label">
						<input  type="radio" class="form-check-input" name="color" id="colorRed" checked>Rot
					</label>
				</div>
				<div class="form-check">
					<label class="form-check-label">
						<input type="radio" class="form-check-input" name="color" id="colorBlack">Schwarz
					</label>
				</div>
				<div class="row align-items-center">
					<button id="startBtn" onclick="gamble()" class="btn btn-primary mt-3">Los!</button>
					<div id="error" class="mt-3 px-3 font-weight-bold text-danger"></div>
				</div>
			</div>
			<div class="col-sm-6">
				<h2>Ergebnis:</h2>
				<div id="result" class="row h2 justify-content-center align-items-center rounded"></div>
			</div>
			</div>
		</div>
		
		<div class="table-responsive mt-4 text-center">
			<span id="resultCounter"></span>			
			<table class="table">
				<thead>
					<tr>
						<th class="w-index-col text-right">Einsatz</th>
						<th class="text-center">Farbwahl</th>
						<th class="text-center">Resultat</th>
					</tr>
				</thead>
				<tbody id="betHistoryTable">
				</tbody>
			</table>
		</div>

	<script src="casino.js"></script>
	</body>
</html>